---
title: F-Droid
description: A catalogue of open source Android apps.
icon: /assets/images/osapps/fdroid.png
---

<div class="button-bar" markdown="0">
<a class="btn" href="https://f-droid.org/">Home Page</a>
<a class="btn" href="https://f-droid.org/en/donate/">Donate</a>
<a class="btn" href="https://f-droid.org/en/issues/">Report a Bug</a>
</div>

F-Droid is the **preferred app store** for CalyxOS. All the apps available in F-Droid are free and **open source** software, and contain no trackers or advertising.

* Install free software Android apps.
* CalyxOS gives F-Droid special privileges to streamline app updates, installs, and uninstalls.
* In addition to the standard F-Droid source for apps (aka "repo"), CalyxOS includes a source for CalyxOS apps, which allows us push out out-of-band updates for various apps when needed.

